{
  "INVESTIGATIONAL USE ONLY": "SOLO USO DE INVESTIGACIÓN",
  "Options": "Opciones",
  "About": "Sobre",
  "Preferences": "Preferencias",
  "Study list": "Lista de estudio",
  "Back to Viewer": "Back to Viewer"
}
